=== debian/changelog ===
q2-feature-table (2020.11.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.

 -- Steffen Moeller <moeller@debian.org>  Sat, 19 Dec 2020 20:56:47 +0100

q2-feature-table (2020.11.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Ignoring test results since module registration fails

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Dec 2020 11:48:56 +0100

q2-feature-table (2019.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Standards-Version: 4.4.1
  * Needs qiime and q2templates >= 2019.10.0

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sun, 29 Dec 2019 19:10:59 +0300

q2-feature-table (2019.4.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #932001)

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Mon, 10 Jun 2019 03:53:02 +0200
