=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz, \
  filenamemangle=s/.*\/archive\/(\d[\d.]+@ARCHIVE_EXT@)/@PACKAGE@-$1/" \
  https://github.com/qiime2/q2-feature-table/releases/latest .*/archive/(\d[.\d]+)@ARCHIVE_EXT@
