## q2-feature-table 2021.8.0+dfsg

=== debian/changelog ===
q2-feature-table (2021.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Nilesh Patra ]
  * d/salsa-ci.yml: Disable build on i386 due to missing python3-skbio

  [ Steffen Moeller ]
  * Fixed d/watch
  * d/u/metadata: Added ref to conda.
  * Standards-Version: 4.6.0 (routine-update)

  [ Andreas Tille ]
  * Versioned Depends of latest qiime and q2 modules

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 21:12:05 +0200
