## q2-feature-table 2022.2.0+dfsg

=== debian/changelog ===
q2-feature-table (2022.2.0+dfsg-2) unstable; urgency=medium

  * Updated dependency on qiime/q2-* >= 2022.2.0

 -- Steffen Moeller <moeller@debian.org>  Mon, 11 Jul 2022 00:22:03 +0200

q2-feature-table (2022.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Thu, 30 Jun 2022 19:30:49 +0200
