## q2-feature-table 2022.8.1+dfsg

=== debian/changelog ===
q2-feature-table (2022.8.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Fri, 07 Oct 2022 16:35:43 +0200

q2-feature-table (2022.8.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2022.8.0+dfsg (Closes: #1017515)
  * Updated dependency on qiime/q2-* >= 2022.8.0

 -- Nilesh Patra <nilesh@debian.org>  Mon, 05 Sep 2022 20:13:07 +0530
