=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                python3-pytest-cov,
                python3-biom-format,
                python3-seaborn,
-               qiime (>= 2022.2.1),
-               q2templates (>= 2022.2.0),
-               q2-types (>= 2022.2.0)
+               qiime (>= 2022.8.0),
+               q2templates (>= 2022.8.0),
+               q2-types (>= 2022.8.0)
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-feature-table
 Vcs-Git: https://salsa.debian.org/med-team/q2-feature-table.git
@@ -30,9 +30,9 @@
          python3-seaborn,
          python3-numpy,
          python3-ipywidgets,
-         qiime (>= 2022.2.1),
-         q2templates (>= 2022.2.0),
-         q2-types (>= 2022.2.0)
+         qiime (>= 2022.8.0),
+         q2templates (>= 2022.8.0),
+         q2-types (>= 2022.8.0)
 Description: QIIME 2 plugin supporting operations on feature tables
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
