## q2-feature-table 2022.11.1+dfsg

=== debian/changelog ===
q2-feature-table (2022.11.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:43:24 +0100

q2-feature-table (2022.11.1+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Bump versioned Depends
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2023 18:38:55 +0100
