=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz,\
  filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/qiime2/q2-feature-table/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
