## q2-feature-table 2024.5.0+dfsg

=== debian/changelog ===
q2-feature-table (2024.5.0+dfsg-1ubuntu2) oracular; urgency=medium

  * Rebuild against new qiime with python3.12 tests enabled.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jul 2024 08:37:30 +0200

q2-feature-table (2024.5.0+dfsg-1ubuntu1) oracular; urgency=medium

  * Enable again building for Python 3.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jul 2024 15:01:37 +0200

q2-feature-table (2024.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/configparser.patch: copy from qiime
  * Only build for Python 3.11 until upstream catches up with Python
    3.12.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 25 Jun 2024 02:53:13 +0200

q2-feature-table (2024.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Run autopkgtest for all supported Python3 versions
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 13:02:37 +0100

q2-feature-table (2023.9.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 08:08:46 +0100
