=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 # DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
+
+include /usr/share/dpkg/default.mk
+VERSION_UPSTREAM=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\(20[0-9][0-9]\.[0-9]\+\)\..*/\1/')
 
 TSORTER=q2_feature_table/_summarize/tabulate_seqs_assets
 VEGA=q2_feature_table/_summarize/summarize_assets/vega
@@ -16,8 +19,14 @@
 export PYBUILD_BEFORE_INSTALL=rm -rvf {build_dir}/q2-feature-table.egg-* {build_dir}/site.py \
 	{build_dir}/.coverage* {build_dir}/easy-install.pth
 
+#export PYBUILD_DISABLE=python3.12
+
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+debian/control: debian/control.in
+	echo "# This file is autogenerated from control.in to update versioned dependencies" > $@
+	sed -e"s/@DEB_VERSION_UPSTREAM@/$(VERSION_UPSTREAM)/g" $< >> $@
 
 # FIXME: similarly to the qiime package, the build time testing fails, as the
 #        Qiime plugin system is not fully available at this point of the package
